package com.gingersoft.gsa.cloud.pay.pos;

import com.gingersoft.gsa.cloud.pay.base.BasePayAction;

/**
 * @作者: bin
 * @創建時間: 2021-04-14 12:06
 * @更新時間: 2021-04-14 12:06
 * @描述:
 */
public interface PosPayAction<T> extends BasePayAction<T> {

    void void0(T params);

    void tip(T params);

    void retrieval(T params);

    void printStub(T params);

    void settlement(T params);
}
